Bug 1145913 - ipset-6.26 is available
Summary: ipset-6.26 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ipset
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Haïkel Guémar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-24 06:20 UTC by Upstream Release Monitoring
Modified: 2016-07-14 20:52 UTC (History)
3 users (show)

Fixed In Version: ipset-6.27-1.fc23 ipset-6.27-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-03 20:21:20 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 6.25.1 (#1145913) (961 bytes, text/x-diff)
2015-06-25 12:47 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2014-09-24 06:20:59 UTC
Latest upstream release: 6.23
Current version/release in Fedora Rawhide: 6.22-1.fc22
URL: http://ftp.netfilter.org/pub/ipset/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Admin XMLRPC Client 2014-10-13 15:40:46 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Upstream Release Monitoring 2014-11-25 09:19:27 UTC
Latest upstream release: 6.24
Current version/release in Fedora Rawhide: 6.22-1.fc22
URL: http://ftp.netfilter.org/pub/ipset/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Account closed by the user 2015-05-18 20:17:17 UTC
Could you please update ipet to 6.24 ?

http://ipset.netfilter.org/changelog.html

Comment 4 Upstream Release Monitoring 2015-06-25 12:47:33 UTC
Latest upstream release: 6.25.1
Current version/release in rawhide: 6.22-2.fc23
URL: http://ftp.netfilter.org/pub/ipset/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-06-25 12:47:48 UTC
Created attachment 1043083 [details]
[patch] Update to 6.25.1 (#1145913)

Comment 6 Upstream Release Monitoring 2015-06-25 12:52:49 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10211257

Comment 7 Upstream Release Monitoring 2015-08-29 00:11:54 UTC
Latest upstream release: 6.26
Current version/release in rawhide: 6.22-2.fc23
URL: http://ftp.netfilter.org/pub/ipset/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2015-08-29 00:12:05 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-wN9uvX/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-wN9uvX/100.0%: No such file or directory

Comment 9 Haïkel Guémar 2015-10-10 20:59:08 UTC
Taking over as provenpackager.

Comment 10 Fedora Update System 2015-10-10 21:09:14 UTC
ipset-6.26-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7466389966

Comment 11 Upstream Release Monitoring 2015-10-10 21:24:13 UTC
hguemar's ipset-6.26-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=690805

Comment 12 Fedora Update System 2015-10-11 18:49:34 UTC
ipset-6.26-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ipset'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7466389966

Comment 13 Account closed by the user 2015-10-23 12:55:02 UTC
nonresponsive package maintainers: ipset https://fedorahosted.org/fesco/ticket/1494

Comment 14 Account closed by the user 2015-11-08 18:08:00 UTC
ipset 6.27 was released yesterday: https://marc.info/?l=netfilter-devel&m=144690048308099

see Fedora 4.2.x(stable) kernel bug #1279189 and bug #1272645

Comment 16 Fedora Update System 2015-11-10 15:08:44 UTC
ipset-6.27-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c5a4eaf84e

Comment 17 Fedora Update System 2015-11-11 00:50:40 UTC
ipset-6.27-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ipset'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c5a4eaf84e

Comment 18 Fedora Update System 2015-11-11 02:23:11 UTC
ipset-6.27-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ipset'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4d168dd1f1

Comment 19 Fedora Update System 2015-12-03 20:21:17 UTC
ipset-6.27-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-07-14 20:52:09 UTC
ipset-6.27-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.